This project contains 1 outdated development dependencies.

Crate prost

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^11.0.1up to date
 prost-derive^0.7.00.7.0up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.4up to date
 env_logger^0.80.8.3up to date
 log^0.40.4.14up to date
 proptest^0.101.0.0out of date
 rand^0.80.8.3up to date